Subject: [mediactrl] MSCML: Nomatch value for <playcollect> reason attribute

From: "David Cromwell" <[email-masked]>
Date: Tue, 18 Apr 2006 22:47:08 +0100

<span
style='font-size:10.0pt'>In section 10.5, Response Attributes and Elements for
<playcollect>, please add a response reason of "nomatch".  
This is for the situation where the user fails to enter a pattern that matches
the digitmap.  

<span
style='font-size:10.0pt'> 

<span
style='font-size:10.0pt'>Also please define a matching RFC 3261 status code,
(4xx?).  See section 10.2, Base Response Attributes, code attribute, for
details.

<span
style='font-size:10.0pt'> 

<span
style='font-size:10.0pt'>A comprehensive table of response reasons and status
codes would be a big help to developers.

<span
style='font-size:9.0pt;font-weight:bold'> 

<span
style='font-size:10.0pt'>Regards,

<span
style='font-size:10.0pt'>David

<span lang=FR
style='font-size:10.0pt;font-family:Arial'>-- 

<span lang=FR
style='font-size:10.0pt;font-family:Arial'>[email-masked] 
AudioCodes, Inc.
633 Davis Drive, Suite 300 
Durham, NC 27713 

<span
lang=FR style='font-size:10.0pt'>